import React, { useEffect } from 'react';
import EChart from './EChart';


const Line = (props) => {

  const {person_realty_consultant, person_estate_agent, person_null} = xxx

  const options = {
    xAxis: {},
    legend: {
      left: '70%',
      data: ['来源置业顾问', '来源全民经纪人', '自主进入'],
    },
    series: [
      {
        type: 'pie',
        datasetIndex: 1,
        center: ['75%', '50%'],
        radius: [0, '50%'],
      },
    ],
    dataset: {
      id: 'pie',
      source: [
        { form: '来源置业顾问', value: person_realty_consultant },
        { form: '来源全民经纪人', value: person_estate_agent },
        { form: '自主进入', value: person_null },
      ]
    },
  }

  return (
    <EChart options={options} />
  )

}
