import React from 'react';
import { PageHeaderWrapper } from '@ant-design/pro-layout';

const Layout = ({ children }) => (
  <PageHeaderWrapper style={{height:'49px',background:'rgba(240,240,240,1)',paddingTop:'15px'}}>
    <div
      style={{
        backgroundColor: '#fff',
        padding: '32PX 28px',
        boxShadow: '0px 0px 16px 2px rgba(0,0,0,0.12)',
        borderRadius: '12px',
        minHeight:'60vh'
      }}
    >
      {children}
    </div>
  </PageHeaderWrapper>
);

export default Layout;
